using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

[RequireComponent(typeof(Text))]

public class LangText : MonoBehaviour
{
    public string Key;

    private void Start()
    {
        Text tMyTxt = GetComponent<Text>();
        tMyTxt.text = LanguageConfig.Instance.GetText(Key);
    }
}